---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.8-x86_64-bios-tiny-vm-nocloud
name: alpine-3.19.8-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:19:42.457916'
uploaded: '2025-07-16T01:20:32.768585'
signed: '2025-07-16T18:13:37.511874'
released: '2025-07-16T18:13:45.812919'
artifacts:
metadata_updated: '2025-07-16T18:13:45.813409'
